# Belarusian translation for kdebase
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2007-01-25 18:20+0000\n"
"Last-Translator: Зьміцер <szaliony@gmail.com>\n"
"Language-Team: Belarusian <be@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Ачысьціць Гісторыю"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Няма Дадзеных"
